@import url("nav.css");
@import url("modules.css");
@import url("blog.css");

@font-face {
	font-family: 'CartoGothicStd';
	src: url('CartoGothicStd_bd-webfont.eot');
	src: local('☺'), url('CartoGothicStd_bd-webfont.woff') format('woff'), url('CartoGothicStd_bd-webfont.ttf') format('truetype'), url('CartoGothicStd_bd-webfont.svg#webfont9zjfQOvi') format('svg');
	font-weight: bold;
	font-style: normal;
}

body {margin: 0; padding: 0; color: #555; background: #fff; font-size: 78%;}
body, textarea {font-family: Arial, Helvetica, sans-serif;}
p, blockquote, li, dd, dt, h4, label, input, select, textarea {font-size:12px;}

a {color:#255fae; text-decoration: none; outline: none;}
a:hover {text-decoration: underline;}
img {border: none;}
table, form {margin: 0; padding: 0; font-size: 100%;
	border-collapse: collapse; }
th, td { vertical-align:top; }

h1, h2, h3 {margin:0 0 0.5em 0; font-weight: bold; padding: 0;}
h1 {font-size: 1.6em; font-family: CartoGothicStd, Arial, sans-serif;}
h2 {font-size: 18px; font-family: CartoGothicStd, Arial, sans-serif;} 
h3 {font-size: 12px; font-family: CartoGothicStd, Arial, sans-serif;}
h4 {font-size: 0.8em; font-style: italic; font-weight: normal;}

hr {
     border: 0; height: 1px;
     background-image: -webkit-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,0.25), rgba(000,000,000,0));
     background-image: -moz-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,0.25), rgba(000,000,000,0));
     background-image: -ms-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,0.25), rgba(000,000,000,0));
     background-image: -o-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,0.25), rgba(000,000,000,0));
} 

p, pre { margin: 0 0 0.75em 0; line-height: 1.3em; }
dd, ul li, ol li { line-height: 1.3em;}
dl, ul, ul li, ol, ol li, blockquote { padding: 0;}
dl { margin: .5em 0;}
dt { font-weight: bold; margin: 0.25em 0 0 0;}
dd { margin-left: 0.5em;}
ul { margin: 0.5em 0 0.5em 1.1em;}
ul li { list-style: square; margin:0 0 0.25em 0.5em;}
ol { margin: 0.5em 0 0.5em 1.4em;}
ol li { margin:0 0 0 0.5em;}
blockquote { margin: 0 1em 0.5em 1em;}

fieldset {padding: 1em; margin: 0.25em 0; border: 1px solid #ccc;}
legend {font-size: 1.1em; font-weight: bold; color: #333; padding: 0 0.5em; margin: 0;}
*:first-child+html legend {margin: 0 0 0.5em 0;} /* hack for all IE versions */

input, select, textarea {vertical-align: middle; border: 1px solid #bbb;}
input:focus, textarea:focus, select:focus {background: #ffc;}
label { position: relative; top: 0.02em; padding-right: 0.02em;}
input[type="text"] { 
    border-radius: 8px; 
    padding: 3px 8px;  }
input[type="select"], textarea { 
    border-radius: 8px;
    padding: 2px; }

.clear {clear: both;}

#wrap {width: 960px; position: relative; margin: 0 auto; }
#cnt {clear: both; margin: 10px 0; min-height: 200px; }

#head {position: relative; min-height: 80px; line-height: 1em; margin-top: 1em; }

#headText {position: absolute; top: 50px; right: 0; width: 300px; text-align: right; }
#logo {margin: 15px 0 0 5px;}
a.logo {
    display: block;
    font-size: 30px;
    font-family: CartoGothicStd, Arial, sans-serif;
    padding: 1.5em 0 0 0;
    font-weight: bold;
    color: #555;
    transition: all 1s;
}
a.logo:hover {
    color: #222;
    text-decoration: none;
}
#tagline {position: relative; left: 5px; top: 5px; }

#rbengineer {}

.EditMode #searchbox {display: none;}
#searchbox { position: absolute; top: 5px; right: 10px;  
	width: auto;  min-height: 39px;}
#searchbox span { background: url(/App_themes/CG10/img/stxtbox.png) no-repeat; height: 26px; width: 130px; 
	display: block; float: left; 
	margin: 0 4px 0 0; padding: 6px 0 0; }
#searchbox span input.stxt { border: 0 none; background: none; color: #999;
	margin: 0; padding: 0 24px 0 6px; width: 100px; outline: none; font-size: 12px; }
#searchbox span input.stxt:focus {outline: none; color: #555;}

table.homet {width: 950px;}
table.homet th {width: 490px; padding-right: 10px;}
.slideshowHome {height: 230px; overflow: hidden;}
#slideshow {
     border: 1px solid #ccc !important;
     box-shadow: 0 0 !important;
}

table.homet2 {width: 950px; margin: 10px 0;}
table.homet2 td#box2 { padding: 0 10px; width: 306px;}
table.homet2 td#box1, table.homet2 td#box3 {width: 306px;}
.box {
    border: 1px solid #b2b2b2; 
    padding: 10px 10px 0; 
    }
.box h2 {margin: 0 0 4px 0;}
.box .readMore {font-weight: normal !important;}

#foot > table{ width: 950px;}
#foot th {text-align: left; font-weight: normal; vertical-align: top; width: 622px;}
#foot td {vertical-align: top;}

/* *** tabs old *** */
ul.tabs {margin: 0; padding: 0; list-style: none; z-index: 10; position: relative;
	clear: both; height: 35px; width: auto;}
.tabs li {margin: 0 3px 0 0; padding: 0; list-style: none; float: left; width: auto; }
.tabs li a {
	display: block; 
	background: #636363; 
	font-size: 13px; 
	padding: 10px;
	font-family: CartoGothicStd, Arial, sans-serif; 
	color: #fff; 
	text-transform: uppercase; 
	text-align: center;
	border-radius: 4px 4px 0 0;
}
.tabs li a.current, .tabs li a.current:hover { color: #555; background: #e7e7e7;	
	border: 1px solid #b2b2b2; border-width: 1px 1px 0 1px;}
.tabs li a:hover { background: #255fae; text-decoration: none; color: #fff;}

#homeTabs {width: 622px;}  
.DesignMode #homeTabs {clear: both;}
.pane { 
    background: #e7e7e7; 
    padding: 10px 10px 0; 
    border: 1px solid #b2b2b2; 
    width: 602px;
	min-height: 141px; /*width: 622px; overflow-y: scroll; position: relative;*/}
	
/* *** tabs new *** */
.ajax__tab_header {
	position: relative;
	top: 4px;
	margin-top: 4px;}
	.ajax__tab_header a {
		display: block;
        padding: 7px 9px;
		color: white;
		border-radius: 4px 4px 0 0;
		text-decoration: none;
		background: #636363;
		margin-right: 4px;}
	.ajax__tab_header a:hover {
			background: #5982EA;
			text-decoration: none;
			transition: background 0.1s linear 0s;}
	.ajax__tab_active a {
			background: #fff;
			color: #555;
			border: 1px solid #b2b2b2;
			border-width: 1px 1px 0 1px;
			position: relative;
			top: 1px;}
    .ajax__tab_active a:hover {
        background: #fff;
    }
	.tabbed .pane { 
        background: #fff; 
        padding: 10px 10px 0; 
        border: 1px solid #b2b2b2; 
        width: 602px;
    	min-height: 176px; /*width: 622px; overflow-y: scroll; position: relative;*/}

#foot table td#learntd {width: 296px; padding: 35px 0 0 10px;}
#learn { border: 1px solid #b2b2b2; padding: 10px 10px 0;}
#learn h2 {color: #5982ea; text-transform: uppercase; font-size: 16px; margin: 0 0 1px 0;}
#learn img { margin: 5px 0 0 30px;}
#learn p span.large {font-size: 16px; font-weight: bold;}


#newsletter {padding: 10px; background: #e7e7e7; border: 1px solid #b2b2b2; margin-top: 10px; }
#newsletter h2 {color: #5982ea; font-size: 16px; text-transform: uppercase; margin: 0;}
#newsletter  #plc_lt_zoneFoot_BizForm_viewBiz {margin-top: 4px;}
#newsletter  label, #foot span.ErrorLabel {display: none;}  
#newsletter  .EditingFormControlNestedControl {display: inline;}
#newsletter  .FormPanel span { background: url(/App_themes/CG10/img/newtxtField.png) no-repeat; height: 26px; width: 195px; 
	display: block; float: left; 
	margin: 0 6px 0 0; padding: 5px 0 0; }
#newsletter input.clearFocus { border: 0 none; background: none; color: #999 !important;
	margin: 0; padding: 0 6px 0 6px; width: 183px; outline: none; font-size: 12px;}
#newsletter span input.TextBoxField:focus {outline: none; color: #363636 !important;}
#newsletter .EditingFormErrorLabel {clear: both; font-size: 11px; color: #900;}
#newsletter .ErrorLabel {position: relative; top: -10px; display: block;}

#foot2 {font-size: 10px; margin: 10px 0; padding: 3px; border-top: 1px solid #b9b8b8;}
#foot2 span {float: right; width: 220px; text-align: right;}
#foot2 a {color: #555;}

.EditMode {}/* add for styles that need to display differently in cmsdesk */